
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36616.10 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication-Razor", "WebApplication-Razor\WebApplication-Razor.csproj", "{0BBACDCC-E59C-4CB2-A38E-F50E337E8C7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0BBACDCC-E59C-4CB2-A38E-F50E337E8C7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BBACDCC-E59C-4CB2-A38E-F50E337E8C7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BBACDCC-E59C-4CB2-A38E-F50E337E8C7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BBACDCC-E59C-4CB2-A38E-F50E337E8C7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5DCCB44C-A6E3-419C-9E5E-303FAB92EB2A}
	EndGlobalSection
EndGlobal
